Bug 1025348 - Check JON Plugin works with Fuse ServiceWorks Domain when supported
Check JON Plugin works with Fuse ServiceWorks Domain when supported
Status: CLOSED WORKSFORME
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: JON (Show other bugs)
6.0.0 GA
Unspecified Unspecified
high Severity high
: ---
: 6.1.0
Assigned To: tcunning
Jiri Sedlacek
:
Depends On:
Blocks: 1031031
  Show dependency treegraph
 
Reported: 2013-10-31 10:17 EDT by Mike Foley
Modified: 2016-02-08 10:51 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1031031 (view as bug list)
Environment:
Last Closed: 2015-07-14 13:17:59 EDT
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ENTESB-3630 Major Closed Check JON Plugin works with Fuse ServiceWorks Domain when supported 2016-02-08 10:51 EST

  None (edit)
Description Mike Foley 2013-10-31 10:17:00 EDT
Description of problem:  JON Plugin works with Fuse ServiceWorks Domain  

Name change of SOA6 to Fuse Serviceworks Domain ... issues here with discovery.
Comment 2 tcunning 2015-07-14 13:17:46 EDT
We are moving to tracking issues in JIRA.    Logged https://issues.jboss.org/browse/ENTESB-3630 to represent this issue.   Closing this BZ and work will continue in the associated JIRA.
Comment 3 JBoss JIRA Server 2015-10-05 16:45:57 EDT
Tom Cunningham <tcunning@redhat.com> updated the status of jira ENTESB-3630 to Resolved
Comment 4 JBoss JIRA Server 2016-01-28 09:27:49 EST
Tomas Plevko <tplevko@redhat.com> updated the status of jira ENTESB-3630 to Closed

Note You need to log in before you can comment on or make changes to this bug.